apiVersion: v2
name: ceph
description: An agepoly wrapper for Rook Ceph charts
type: application

version: 0.0.1

dependencies:
- name: rook-ceph
  version: "1.10.4"
  repository: "https://charts.rook.io/release"
  alias: rook-chart
- name: rook-ceph-cluster
  version: "1.10.4"
  repository: "https://charts.rook.io/release"
  alias: ceph-chart
- name: agepoly-http-routing
  version: "*"
  repository: "https://gitlab.com/api/v4/projects/33146861/packages/helm/stable"
  alias: "http-routes"